@media only screen and (max-width: 1px) {
/* @media only screen and (max-width: 768px) { */

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.show-for-mobile {
	display: none;
}
.full-for-small {
	width:100% !important;
}

img {
	max-width:100%;
}

.nav-sub {
	font-size: 13px;
}
.head-links a {
	font-size: 15px;
}

h1, h1 a { color: #143761; font-family: 'Questrial',sans-serif; font-size: 22px; font-weight: 600; margin: 0 0 12px; }
h2, h2 a { color: #143761; font-family: 'Questrial',sans-serif; font-size: 22px; font-weight: 600; margin: 0 0 12px; }
h3, h3 a { font-family: 'Questrial',sans-serif; font-size: 15px; font-weight: 400; margin: 0 0 12px; }


.form-control {
	font-size: 14px;
}

.media-links img {
	width: 20px;
}
.media-links a {
	margin: 0 2px;
}

.cu1 p, .cu2 p, .cu3 p, .cu3 a {
	line-height: 18px;
	height: 40px;
}
.cu2 p {
	font-size: 14px;
}
.cu3 p, .cu3 a {
	font-size: 14px;
}

p.service-time {
	margin-top: 8px;
	max-width: 390px;
}

.sub-body-container {
  max-width: 752px;
}

.social {
	margin-top: 30px;
}
.social a {
	display: inline-block;
	margin: 0 0 0 6px;
}
.blog-social a {
	margin-right: 0px;
}
.blog-social img {
  width: 28px;
}


.footer-links h2 {
	font-size: 18px;
}






} /* EO device width */
